-S 0  -X RUN  -Q 0 -L 3   98 300
-S 0  -X RUN  -Q 0 -L 3   89 300
-S 0  -X RUN  -Q 0 -L 3   78 300
-S 3  -X RUN  -Q 1 -L 1   70 250
-S 3  -X RUN  -Q 1 -L 1   62 400
-S 3  -X RUN  -Q 1 -L 1   49 250
-S 2  -X RUN  -Q 2 -L 1   46 250
-S 2  -X RUN  -Q 2 -L 1   42 250
-S 2  -X RUN  -Q 2 -L 1   41 150
-S 1  -X RUN  -Q 3 -L 1   38 400
-S 1  -X RUN  -Q 3 -L 1   35 175
-S 1  -X RUN  -Q 3 -L 1   32 250
-S 4  29 125
-S 4  22 250
-S 4  21 125
-S 4  19 100
-S 4  16 125
-S 4  16 125
